arguments.cpp File Reference

Implementation of the claw::arguments class. More...

`#include <claw/arguments.hpp>`
`#include <sstream>`
`#include <claw/assert.hpp>`
`#include <claw/string_algorithm.hpp>`
`#include <claw/claw_gettext.hpp>`

Go to the source code of this file.

## Detailed Description

Implementation of the claw::arguments class.

Author
  Julien Jorge

Definition in file arguments.cpp.